.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d8022f19-c722-6dcd-da26-4c26e59ea54c {
.doc-row .doc-name{
 color: #005157 !important;
}
}
.lfr-layout-structure-item-99c472e3-998f-1826-d067-a34d407e2235 {
.doc-row .doc-name{
 color: #005157 !important;
}
}.lfr-layout-structure-item-93cf5d2e-778f-845b-2ae7-e1f0081ced63 {
background-color: rgb(255, 255, 255) !important;
}
